oladipooni

INSTALLATION -HELP

Discussion created by oladipooni on Jun 30, 2014
Latest reply on Jun 30, 2014 by vsfoote
I had 10.2 installed on my system but had my OS changed from windows 7 to windows 8 and on trying to reinstall my 10.2 it keeps asking for Microsoft .NET 3.5 sp1 which I have downloaded and installed but al to no avail?

Outcomes